Subject: Re: (No Subject)
From: Eliot Moss via Cygwin <[email-masked]>
To: chrstfer <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 24 Feb 2023 14:11:37 +1100
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On 2/24/2023 2:07 PM, chrstfer via Cygwin wrote:
> Moss,
> 
> Have you made any major changes to your cygwin X server settings? I tried this with a fresh install of the cygwin Xserver suite, first thing i did, but was unable to get it to work.
> 
> I assume you are using Docker Desktop? Do you have it integrated with WSL?
> 
> Thanks for the quick reply! This will be my last for the night. Don't want to flood.

I was not referring to Docker at all.

My XWin.0.log contains this:

XWin :0 -multiwindow -clipboard -wgl -ac -unixkill -listen tcp -clipboard -resize -engine 1 
-emulate3buttons 100 -dpi 144

HTH - Eliot

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple